Q_local,dimRedResult-method {dimRed} | R Documentation

## Method Q_local

### Description

Calculate the Q_local score to assess the quality of a dimensionality reduction.

### Usage

    ## S4 method for signature 'dimRedResult'
    Q_local(object, ndim = getNDim(object))

### Arguments

`object` | of class dimRedResult.
`ndim` | use the first ndim columns of the embedded data for calculation.

### See Also

Other Quality scores for dimensionality reduction: `AUC_lnK_R_NX,dimRedResult-method`, `LCMC,dimRedResult-method`, `Q_NX,dimRedResult-method`, `Q_global,dimRedResult-method`, `R_NX,dimRedResult-method`, `cophenetic_correlation,dimRedResult-method`, `distance_correlation,dimRedResult-method`, `mean_R_NX,dimRedResult-method`, `plot_R_NX`, `quality,dimRedResult-method`, `reconstruction_error,dimRedResult-method`, `reconstruction_rmse,dimRedResult-method`, `total_correlation,dimRedResult-method`

[Package dimRed version 0.2.2 Index]